openSUSE Security Update : xfsprogs (openSUSE-2016-8)

Medium Nessus Plugin ID 87730


The remote openSUSE host is missing a security update.


xfsprogs was updated to fix one security vulnerability and several bugs.

- Handle unwanted data disclosure in xfs_metadump (bsc#939367, CVE-2012-2150)

This update was imported from the SUSE:SLE-12:Update update project.


Update the affected xfsprogs packages.

See Also

Plugin Details

Severity: Medium

ID: 87730

File Name: openSUSE-2016-8.nasl

Version: $Revision: 2.1 $

Type: local

Agent: unix

Published: 2016/01/05

Modified: 2016/01/05

Dependencies: 12634

Risk Information

Risk Factor: Medium


Base Score: 5

Vector: CVSS2#AV:N/AC:L/Au:N/C:N/I:N/A:P

Vulnerability Information

CPE: p-cpe:/a:novell:opensuse:xfsprogs, p-cpe:/a:novell:opensuse:xfsprogs-debuginfo, p-cpe:/a:novell:opensuse:xfsprogs-debugsource, p-cpe:/a:novell:opensuse:xfsprogs-devel, cpe:/o:novell:opensuse:42.1

Required KB Items: Host/local_checks_enabled, Host/SuSE/release, Host/SuSE/rpm-list, Host/cpu

Patch Publication Date: 2016/01/04

Reference Information

CVE: CVE-2012-2150